Bug 1072181 - [Docs][RHJP 6.2]Provide a restricted page editor
Summary: [Docs][RHJP 6.2]Provide a restricted page editor
Keywords:
Status: VERIFIED
Alias: None
Product: JBoss Enterprise Portal Platform 6
Classification: JBoss
Component: Documentation
Version: 6.1.1
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 6.2.0
Assignee: JPP Docs Team
QA Contact: Tomas Kyjovsky
URL:
Whiteboard:
Depends On: 1038562
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-03-04 05:25 UTC by Jared MORGAN
Modified: 2018-10-17 21:31 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of: 1038562
Environment:
Last Closed:
Type: Feature Request


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Issue Tracker GTNPORTAL-3263 Major Resolved "Restricted" page editor 2014-09-09 00:05:13 UTC

Comment 2 Jared MORGAN 2014-08-11 01:05:42 UTC
Hey Aakanksha, what is the status of these sections? Do these need to be (I feel like I've asked this question before, but I can't see any record of it in the ticket).

Feel free to assign this to me if you want me to investigate.

Comment 6 Jared MORGAN 2014-08-19 05:07:16 UTC
I self verified this change. No Engineering QE verification required.


Note You need to log in before you can comment on or make changes to this bug.